<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AccessCodeYaratilamadi" xml:space="preserve">
    <value>Giriş Kodu yaratılamadı. Lütfen tekrar deneyiniz.</value>
  </data>
  <data name="ApiGirisMetni" xml:space="preserve">
    <value>Giriş yapmak için kullanıcı adınızı ve şifrenizi girin</value>
  </data>
  <data name="ApiHomeh2" xml:space="preserve">
    <value>Geliştirme Ortamı</value>
  </data>
  <data name="ApiHomeP1Son" xml:space="preserve">
    <value>için kullanılır.</value>
  </data>
  <data name="ApiHomeP1Yazi1" xml:space="preserve">
    <value>Glopark uygulamasının bir entegrasyon aracıdır.</value>
  </data>
  <data name="ApiHomeP1Yazi2" xml:space="preserve">
    <value>Çözüm ortaklarının fatura, stok, cari v.b. kayıtlarını veri bütünlüğünü bozmadan aktarılabilmesi amacıyla oluşturulmuştur.</value>
  </data>
  <data name="ApiHomeP1Yazi3" xml:space="preserve">
    <value>Temel olarak Glopark veri sistemide tanımlı olan kart ve fişleri dışarıdan ve veri bütünlüğünü bozmadan</value>
  </data>
  <data name="ApiHomeP2" xml:space="preserve">
    <value>Geliştirdiğiniz projenizi Glopark WebAPIs kullanarak kod yazabileceğiniz tüm geliştirme platformlarını kullanma şansınız var.</value>
  </data>
  <data name="ApiHomeP3" xml:space="preserve">
    <value>Örneğin;</value>
  </data>
  <data name="ApiHosgeldin" xml:space="preserve">
    <value>Glopark Api'ye Hoşgeldiniz</value>
  </data>
  <data name="AppleDogrulamaBasarisiz" xml:space="preserve">
    <value>Apple doğrulaması başarısız.</value>
  </data>
  <data name="BankaGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının banka görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="BankaGuncellemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının banka güncelleme yetkisi yoktur.</value>
  </data>
  <data name="BankaKoduBulunamadi" xml:space="preserve">
    <value>Banka kodu bulunamadı!...</value>
  </data>
  <data name="BankaSilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının banka silme yetkisi yoktur.</value>
  </data>
  <data name="BankaSubeGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının banka şube görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="BankaSubeGuncellemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının banka şube güncelleme yetkisi yoktur.</value>
  </data>
  <data name="BankaSubeSilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının banka şube silme yetkisi yoktur.</value>
  </data>
  <data name="BankaSubeTanimlamaYetkisiYok" xml:space="preserve">
    <value>Kullanıcının banka şube tanımlama yetkisi yoktur.</value>
  </data>
  <data name="BankaTanimlamaYetkisiYok" xml:space="preserve">
    <value>Kullanıcının banka tanımlama yetkisi yoktur.</value>
  </data>
  <data name="BirdenFazlaTanimliSirketKodu" xml:space="preserve">
    <value>Birden fazla tanımlı şirket kodu.</value>
  </data>
  <data name="BirdenFazlaTanimliSubeKodu" xml:space="preserve">
    <value>Birden fazla tanımlı şube kodu.</value>
  </data>
  <data name="BosOlamaz" xml:space="preserve">
    <value>Boş olamaz!</value>
  </data>
  <data name="CariDuzeltmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari düzeltme yetkisi yoktur.</value>
  </data>
  <data name="CariGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="CariKaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari kaydetme yetkisi yoktur.</value>
  </data>
  <data name="CariKoduBulunamadi" xml:space="preserve">
    <value>Cari Kodu bulunamadı!...</value>
  </data>
  <data name="CariNotuDuzeltmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari notu düzeltme yetkisi yoktur.</value>
  </data>
  <data name="CariNotuGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari notları görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="CariNotuKaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari notu kaydetme yetkisi yoktur.</value>
  </data>
  <data name="CariNotuSilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari notu silme yetkisi yoktur.</value>
  </data>
  <data name="CariSilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari silme yetkisi yoktur.</value>
  </data>
  <data name="DepoGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının depo görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="DepoKoduBulunamadi" xml:space="preserve">
    <value>Depo kodu bulunamadı. Girmiş olduğunuz depo kodu sistemde bulunamadı.</value>
  </data>
  <data name="DepoKoduGirilmeyenKayitlarVar" xml:space="preserve">
    <value>Depo Kodu girilmeyen kayıtlar var.</value>
  </data>
  <data name="DonemAktifDegil" xml:space="preserve">
    <value>Girmiş olduğunuz dönem yok ya da aktif değil. Lütfen kontrol ediniz.</value>
  </data>
  <data name="DonemBulunamadi" xml:space="preserve">
    <value>Dönem bulunamadı.</value>
  </data>
  <data name="DosyaBulunamadi" xml:space="preserve">
    <value>Dosya bulunamadı.</value>
  </data>
  <data name="DosyaOncedenYuklenmis" xml:space="preserve">
    <value>Dosya daha önceden yüklendiği için işlem yapılamadı.</value>
  </data>
  <data name="DuzeltmeBasarili" xml:space="preserve">
    <value>Düzeltme başarılı</value>
  </data>
  <data name="DuzeltmeBeklenmeyenHata" xml:space="preserve">
    <value>Düzeltme yapılırken bilinmeyen bir hata ile karşılaşıldı. Lütfen tekrar deneyiniz.</value>
  </data>
  <data name="DuzeltmeYapilamadi" xml:space="preserve">
    <value>Düzeltme Yapılamadı</value>
  </data>
  <data name="EskiSifreYanlis" xml:space="preserve">
    <value>Eski şifreniz yanlış. Lütfen doğru şifre ile tekrar deneyiniz.</value>
  </data>
  <data name="ExcelFiyatEslesmiyor" xml:space="preserve">
    <value>Yüklenen Exceldeki fiyat ile stok fiyatı aynı değil...</value>
  </data>
  <data name="FiyatGorGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Fiyat Gör görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="FiyatKoduGirilmeli" xml:space="preserve">
    <value>Fiyat Kodu girmelisiniz!..</value>
  </data>
  <data name="GecersizAccess" xml:space="preserve">
    <value>Giriş kodu yanlış/hatalı veya bulunamadı. Lütfen yeni giriş kodu alınız.</value>
  </data>
  <data name="GecersizEposta" xml:space="preserve">
    <value>Geçersiz E-Posta</value>
  </data>
  <data name="GecersizFiyat" xml:space="preserve">
    <value>Geçersiz Fiyat!...</value>
  </data>
  <data name="GecersizKarakter" xml:space="preserve">
    <value>Geçersiz karakterler mevcut.</value>
  </data>
  <data name="GecersizSablon" xml:space="preserve">
    <value>Geçersiz Şablon</value>
  </data>
  <data name="GecersizToken" xml:space="preserve">
    <value>Geçersiz token.</value>
  </data>
  <data name="Giris" xml:space="preserve">
    <value>Giriş</value>
  </data>
  <data name="GirisBasarili" xml:space="preserve">
    <value>Giriş Başarılı...</value>
  </data>
  <data name="GirisKodu" xml:space="preserve">
    <value>Giriş Kodu</value>
  </data>
  <data name="GirisKoduGonderildi" xml:space="preserve">
    <value>Giriş kodu E-Posta adresinize gönderildi.</value>
  </data>
  <data name="GoogleDogrulamaBasarisiz" xml:space="preserve">
    <value>Google doğrulaması başarısız.</value>
  </data>
  <data name="GrupKoduBulunamadi" xml:space="preserve">
    <value>Grup Kodu bulunamadi.</value>
  </data>
  <data name="Hata" xml:space="preserve">
    <value>Hata</value>
  </data>
  <data name="HataliKullaniciSifre" xml:space="preserve">
    <value>Hatalı kullanıcı ve/veya şifre</value>
  </data>
  <data name="HataliKullaniciSifreTekrarDene" xml:space="preserve">
    <value>Kullanıcı adı ve/veya şifre hatalı. Lütfen tekrar deneyiniz.</value>
  </data>
  <data name="KayitBasarili" xml:space="preserve">
    <value>Kayıt Başarılı</value>
  </data>
  <data name="KayitBeklenmeyenHata" xml:space="preserve">
    <value>Kayıt yapılırken bilinmeyen bir hata ile karşılaşıldı. Lütfen tekrar deneyiniz.</value>
  </data>
  <data name="KayitYapilamadi" xml:space="preserve">
    <value>Kayıt Yapılamadı</value>
  </data>
  <data name="KodZatenVar" xml:space="preserve">
    <value>{0} nolu kod zaten var. Lütfen yeni kod veriniz.</value>
  </data>
  <data name="KullaniciAdi" xml:space="preserve">
    <value>Kullanıcı Adı</value>
  </data>
  <data name="KullaniciYetkiBulunamadi" xml:space="preserve">
    <value>Kullanıcının yetkisi bulunamadı.</value>
  </data>
  <data name="KullanilmisSayimKodu" xml:space="preserve">
    <value>{0} Nolu sayım kodu ile daha önce bir sayım yapılmış. Lütffen yeni sayım kodu girerek kayıt yapınız.</value>
  </data>
  <data name="LoginError" xml:space="preserve">
    <value>Sisteme giriş hatası</value>
  </data>
  <data name="MailGonderilemedi" xml:space="preserve">
    <value>E-Posta gönderilemedi.</value>
  </data>
  <data name="MaxKarakter" xml:space="preserve">
    <value>{0} max. {1} karakter olmalıdır.</value>
  </data>
  <data name="MiktarSeriUyusmuyor" xml:space="preserve">
    <value>Miktar ile seri adedi uyuşmuyor.</value>
  </data>
  <data name="MobilAppKullanamaz" xml:space="preserve">
    <value>Mobil App Kullanma yetkiniz yoktur. Lütfen yöneticinizle iletişime geçiniz...</value>
  </data>
  <data name="ModelHata" xml:space="preserve">
    <value>Model Hata</value>
  </data>
  <data name="OtomatikKodAlinamadi" xml:space="preserve">
    <value>Otomatik Kod Alınamadı</value>
  </data>
  <data name="OtomatikKodBulunamadi" xml:space="preserve">
    <value>Otomatik alınacak kod bulunamadı</value>
  </data>
  <data name="PdfDosyaKaydiYapilamadi" xml:space="preserve">
    <value>Pdf Dosya kaydı yapılamadı!</value>
  </data>
  <data name="PdfDosyaOlusturuldu" xml:space="preserve">
    <value>Pdf başarı ile oluşturuldu.</value>
  </data>
  <data name="PlasiyerGuncellemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının plasiyer güncelleme yetkisi yoktur.</value>
  </data>
  <data name="PlasiyerKaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının plasiyer kaydetme yetkisi yoktur.</value>
  </data>
  <data name="PlasiyerKoduBulunamadi" xml:space="preserve">
    <value>Plasiyer Kodu bulunamadı!...</value>
  </data>
  <data name="RaporGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının rapor görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="SayimGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Sayım görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="SayimKaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Sayım kaydetme yetkisi yoktur.</value>
  </data>
  <data name="SayimKayitBasarili" xml:space="preserve">
    <value>Sayım başarı ile kayıt yapıldı.</value>
  </data>
  <data name="SayimKayitBasarisiz" xml:space="preserve">
    <value>Sayım kayıt edilemedi.</value>
  </data>
  <data name="SayimKoduGirilmeli" xml:space="preserve">
    <value>Sayım Kodu girilmelidir</value>
  </data>
  <data name="SeriGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının seri görüntüleme yetkisi yok</value>
  </data>
  <data name="SifirdanBuyukOlmalidir" xml:space="preserve">
    <value>0'dan büyük olmalıdır.</value>
  </data>
  <data name="Sifre" xml:space="preserve">
    <value>Şifre</value>
  </data>
  <data name="SifreDegisti" xml:space="preserve">
    <value>Şifre başarı ile değiştirilmiştir.</value>
  </data>
  <data name="SilmeBasarili" xml:space="preserve">
    <value>Silme başarılı</value>
  </data>
  <data name="SilmeBeklenmeyenHata" xml:space="preserve">
    <value>Silme yapılırken bilinmeyen bir hata ile karşılaşıldı. Lütfen tekrar deneyiniz.</value>
  </data>
  <data name="SilmeYapilamadi" xml:space="preserve">
    <value>Silme Yapılamadı</value>
  </data>
  <data name="SiradakiNumara" xml:space="preserve">
    <value>Sıradaki numara</value>
  </data>
  <data name="SirketAktifDegil" xml:space="preserve">
    <value>Girmiş olduğunuz şirket kodu yok ya da aktif değil. Lütfen kontrol ediniz.</value>
  </data>
  <data name="SirketBulunamadi" xml:space="preserve">
    <value>Şirket kodu bulunamadı.</value>
  </data>
  <data name="SirketKoduBelirt" xml:space="preserve">
    <value>Kullanıcının birden fazla tanımlı şirket kodu olduğunda SirketKodu parametresini belirtmelisiniz.</value>
  </data>
  <data name="StokDuzeltmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının stok düzeltme yetkisi yoktur.</value>
  </data>
  <data name="StokGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının stok görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="StokGrupKoduDuzeltmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının stok grup kodu düzeltme yetkisi yok.</value>
  </data>
  <data name="StokGrupKoduGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok grup kodu görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="StokGrupKoduKaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının stok grup kodu kaydetme yetkisi yok.</value>
  </data>
  <data name="StokGrupKoduSilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının stok grup kodu silme yetkisi yok.</value>
  </data>
  <data name="StokHareketKaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının stok hareket kaydetme yetkisi yok.</value>
  </data>
  <data name="StokKaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının stok kaydetme yetkisi yoktur.</value>
  </data>
  <data name="StokKoduBulunamadi" xml:space="preserve">
    <value>Stok kodu bulunamadı. Girmiş olduğunuz stok kodu sistemde bulunamadı.</value>
  </data>
  <data name="StokRaporKod1GoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok rapor kod-1 görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod2GoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok rapor kod-2 görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod3GoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok rapor kod-3 görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod4GoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok rapor kod-4 görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod5GoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok rapor kod-5 görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="StokResimBulunamadi" xml:space="preserve">
    <value>Resim bulunamadı.\nGirmiş olduğunuz stok koduna ait sistemde resim bulunamadı.</value>
  </data>
  <data name="StokResimGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının stok resim görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="StokResimKaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının stok resim kaydetme yetkisi yoktur.</value>
  </data>
  <data name="StokResimSilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının stok resim silme yetkisi yoktur.</value>
  </data>
  <data name="StokSilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının stok silme yetkisi yoktur.</value>
  </data>
  <data name="SubeAktifDegil" xml:space="preserve">
    <value>Girmiş olduğunuz şube kodu yok ya da aktif değil. Lütfen kontrol ediniz.</value>
  </data>
  <data name="SubeBulunamadi" xml:space="preserve">
    <value>Şube kodu bulunamadı.</value>
  </data>
  <data name="SubeKoduBelirt" xml:space="preserve">
    <value>Kullanıcının birden fazla tanımlı şube kodu olduğunda SubeKodu parametresini belirtmelisiniz.</value>
  </data>
  <data name="TabloDonmedi" xml:space="preserve">
    <value>Rapor sonucunda hiç tablo dönmedi!</value>
  </data>
  <data name="TekDosya" xml:space="preserve">
    <value>Aynı anda 1 adet dosya yüklenebilir.</value>
  </data>
  <data name="TokenTimeOut" xml:space="preserve">
    <value>Token süresi dolmuş. Lütfen tekrar giriş yapınız.</value>
  </data>
  <data name="UnsupportedMediaType" xml:space="preserve">
    <value>Desteklenmeyen Medya Türü</value>
  </data>
  <data name="UrunAktifDegildir" xml:space="preserve">
    <value>Ürün Aktif Değildir.</value>
  </data>
  <data name="YeniSifreAyni" xml:space="preserve">
    <value>Yeni şifreniz eski şifrenizle aynı olamaz. Lütfen farklı bir şifre oluşturunuz.</value>
  </data>
  <data name="YeniSifreTekrar" xml:space="preserve">
    <value>Yeni şifreniz ile yeni şifre tekrar uyuşmuyor. Doğru şifre girdiğinizden emin olunuz</value>
  </data>
  <data name="YetersizBakiye" xml:space="preserve">
    <value>Yetersiz Bakiye</value>
  </data>
  <data name="YetersizKod" xml:space="preserve">
    <value>Yetersiz Kod</value>
  </data>
  <data name="YetkisizIslem" xml:space="preserve">
    <value>Yetkisiz İşlem:\n {0}</value>
  </data>
  <data name="AvantajlarBaslik" xml:space="preserve">
    <value>Avantajları</value>
  </data>
  <data name="AvantajlarMetin" xml:space="preserve">
    <value>Glopark WebAPIs, glopark arayüzünde yapılan işlemlerin hemen hemen hepsini veri bütünlüğü bozulmadan datanıza entegre etmeyi sağlar. Kısaca Kullanım Avantajları;</value>
  </data>
  <data name="AvantajlarListe" xml:space="preserve">
    <value>Versiyon değişikliklerinden en az seviyede etkilenme,Hızlı ve kolay kodlama imkanı,Bakım maliyetlerinin azalması,Hazırlanan kodların tekrar kullanılabilirliği,Bir çok programlama dili ile kullanılabilme esnekliği (C# - VB - .Net - Delphi - PHP…),Geliştirme hakkı sadece gerekli eğitimleri ve sertifikaları tamamlamış çözüm ortaklarımızdadır.,Sürümlerden bağımsız olarak veri bütünlüğü konusunda sorumluluk bütünüyle Glopark Yazılımda olacaktır.</value>
  </data>
  <data name="LisansBaslik" xml:space="preserve">
    <value>Lisans</value>
  </data>
  <data name="LisansMetin" xml:space="preserve">
    <value>Glopark WebAPIs, yüklenen her setle birlikte ve bu yüklenen sete uygun versiyonda WebAPI klasörü altında gelmektedir. İlgili sunucuda IIS üzerinden site yapılandırması yapılarak kurulması gereklidir. Glopark uygulamasında lisansınız açılmış olması gereklidir.</value>
  </data>
  <data name="Islemler" xml:space="preserve">
    <value>Görüntülemek,Eklemek,Değiştirmek,Silmek</value>
  </data>
  <data name="RiskAciklama" xml:space="preserve">
    <value>Dikkat! MÜŞTERİ RİSKLİ\n\nBelge Tutarı: {0:n2}\nRisk Değeri: {1:n2}\nToplam Riski: {2:n2}</value>
  </data>
  <data name="CariHareketiBulunamadi" xml:space="preserve">
    <value>CariHareketi Bulunamadı...</value>
  </data>
  <data name="DovizBulunamadi" xml:space="preserve">
    <value>Döviz Bulunamadı...</value>
  </data>
  <data name="DovizGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Döviz Görüntüleme yetkisi yok...</value>
  </data>
  <data name="EvrakBulunamadi" xml:space="preserve">
    <value>Evrak Bulunamadı...</value>
  </data>
  <data name="GenelParametreBulunamadi" xml:space="preserve">
    <value>GenelParametre Bulunamadı...</value>
  </data>
  <data name="GiderKartiBulunamadi" xml:space="preserve">
    <value>Gider  Kartı Bulunamadı...</value>
  </data>
  <data name="KampanyaBulunamadi" xml:space="preserve">
    <value>Kampanya Bulunamadı...</value>
  </data>
  <data name="KasaKoduBulunamadi" xml:space="preserve">
    <value>Kasa Kodu Bulunamadı...</value>
  </data>
  <data name="KategoriBulunamadi" xml:space="preserve">
    <value>Kategori Bulunamadı...</value>
  </data>
  <data name="MarkaBulunamadi" xml:space="preserve">
    <value>Marka Bulunamadı...</value>
  </data>
  <data name="OznitelikBulunamadi" xml:space="preserve">
    <value>Öznitelik Bulunamadı...</value>
  </data>
  <data name="OznitelikKeyBulunamadi" xml:space="preserve">
    <value>Özellik Key Bulunamadı...</value>
  </data>
  <data name="PersonelBulunamadi" xml:space="preserve">
    <value>Personel bulunamadı...</value>
  </data>
  <data name="StokHareketBulunamadi" xml:space="preserve">
    <value>Stok Hareket Bulunamadı...</value>
  </data>
  <data name="ÖlcüBirimHata" xml:space="preserve">
    <value> Böyle bir ölçü birimi bulunamadı.</value>
  </data>
  <data name="EBelgeAciklamaSil" xml:space="preserve">
    <value>Böyle bir açıklama birimi bulunmamaktadır.</value>
  </data>
  <data name="ÖzelParemetreBulunamadı" xml:space="preserve">
    <value>Böyle bir parametre bulunamadı.</value>
  </data>
  <data name="SiparisBasariylaKaydedildi" xml:space="preserve">
    <value>Sipariş Başarıyla Kaydedildi</value>
  </data>
  <data name="SiparisKaydetmeBasarisiz" xml:space="preserve">
    <value>Sipariş Kaydedilirken bir hata oluştu</value>
  </data>
  <data name="SiparislerinDurumuGüncellemeBasarili" xml:space="preserve">
    <value>Siparişlerin durumları başarıyla güncellendi.</value>
  </data>
  <data name="DurumGüncellerkenHata" xml:space="preserve">
    <value>Durum güncellenirken bir hata oluştu</value>
  </data>
  <data name="BaziSiparislerBulunamadi" xml:space="preserve">
    <value>Siparişlerin Durumları Başarı ile Güncellendi Fakat Bazı Siparişler Bulunamadı: {0}.</value>
  </data>
  <data name="BankaHesapHareketKaydetBasarili" xml:space="preserve">
    <value>Banka hesap hareketi kaydetme işlemi başarılı.</value>
  </data>
  <data name="BankaHesapHareketKaydetBasarisiz" xml:space="preserve">
    <value>Banka hesap hareketi eklenemedi. lütfen verilerinizin doğruluğundan emin olduktan sonra tekrar deneyiniz.</value>
  </data>
  <data name="BankaHesapHareketiSilDönemKontrol" xml:space="preserve">
    <value>Aktif Dönem: {0}\nLütfen belge tarihinin aktif dönem içinde olduğundan emin olunuz.</value>
  </data>
  <data name="BankaHesapHareketSilBasarili" xml:space="preserve">
    <value>Banka Hesap Hareketi başarıyla silindi.</value>
  </data>
  <data name="SilincekKasaHareketiBulunamadı" xml:space="preserve">
    <value>Silmek istediğiniz kasa hareketi bulunamadı. lütfen doğruluğundan emin olunuz.</value>
  </data>
  <data name="BankaHesapGörüntülemeYetkisiYok" xml:space="preserve">
    <value> Yetkisiz işlem : \n Kullanıcının banka hesap görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="BankaHareketKaydetYetkiYok" xml:space="preserve">
    <value>Yetkisiz işlem: \n Kullanıcın banka hareketi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="BankaHesapHareketSilYetkiYok" xml:space="preserve">
    <value>Yetkisiz işlem : Kullanıcının banka hareketi silme yetkisi yoktur.</value>
  </data>
  <data name="BiletGörüntülemeYetkiYok" xml:space="preserve">
    <value>Yetkisiz işlem : Kullanıcının Bilet Görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="CariHareketGüncellemeYetkiYok" xml:space="preserve">
    <value>Cari hareketi güncelleme yetkiniz bulunmamaktadır. Lütfen yöneticiniz ile irtibata geçiniz.</value>
  </data>
  <data name="DepoSiparisPaketEkleStokBulunamadi" xml:space="preserve">
    <value>Stok kodu bulunamadı. </value>
  </data>
  <data name="DepoSiparisPaketEkleBasarili" xml:space="preserve">
    <value>Paket Başarıyla siparişe eklendi.</value>
  </data>
  <data name="DepoSiparisPaketEkleBasarisiz" xml:space="preserve">
    <value>Paket, siparişe eklenirken bir hata oluştu.</value>
  </data>
  <data name="SiparislerPaketUrunlerEkleÜrünSiparisAitDegil" xml:space="preserve">
    <value>Seçtiğiniz ürün ilgili siparişe ait değil !</value>
  </data>
  <data name="SiparisPaketUrunlerEkleMiktarAsim" xml:space="preserve">
    <value>Siparişe ait ürün miktarını aştınız. İlgili üründen daha fazla ekleyemezsiniz!!!</value>
  </data>
  <data name="SiparisPaketUrunlerEkleSeriAsim" xml:space="preserve">
    <value>Girdiğiniz seri miktarı siparişe ait miktardan daha fazla olamaz!</value>
  </data>
  <data name="SiparisPaketUrunlerEkleBasarili" xml:space="preserve">
    <value>Ürünler başarıyla pakete eklendi.</value>
  </data>
  <data name="SiparisPaketUrunEkleİslemBasarisiz" xml:space="preserve">
    <value>İşlem Sırasında bir hata oluştu.</value>
  </data>
  <data name="PaketlemeBitirEksikÜrün" xml:space="preserve">
    <value>Paketleme tamamlanamadı! Paket içinde eksik ürün var.</value>
  </data>
  <data name="PaketlemeBitirİslemTamam" xml:space="preserve">
    <value>Paketleme işlemi tamamlandı.</value>
  </data>
  <data name="PaketlemeİslemiBasarisiz" xml:space="preserve">
    <value>Paketleme işlemi başarısız.</value>
  </data>
  <data name="PaketlemeİslemiSiparisBulunamadi" xml:space="preserve">
    <value>Sipariş Bulunamadı.</value>
  </data>
  <data name="KargoEtiketBasBelgeBulunamadi" xml:space="preserve">
    <value>Belge Bulunamadı.</value>
  </data>
  <data name="KargoEtiketBasGönderildi" xml:space="preserve">
    <value>Belge yazcıya gönderildi</value>
  </data>
  <data name="SiparisFaturalandirOlusturulmusFatura" xml:space="preserve">
    <value>Sipariş daha önce faturalandırılmış.</value>
  </data>
  <data name="SiparisFaturalandirToplamaListesiYok" xml:space="preserve">
    <value>Toplama listesi bulunamadı</value>
  </data>
  <data name="DatDetayListeYetkisizİslem" xml:space="preserve">
    <value>Kullanıcının depolar arası transfer görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KurGetirBasarisiz" xml:space="preserve">
    <value>Kur fiyatı getirilirken bir sorun oluştu.</value>
  </data>
  <data name="KurGetirDövizGüncellemeHata" xml:space="preserve">
    <value>Kur güncellenirken bir hata oluştu. Açıklama : {0}</value>
  </data>
  <data name="KurGetirTcmbHata" xml:space="preserve">
    <value>TCBM döviz kur bilgisi çekilirken bir hata oluştu. Açıklama : {0}</value>
  </data>
  <data name="FaturaKaydetBelgeZatenVar" xml:space="preserve">
    <value>Belge Numarası zaten var. Belge No: {0}</value>
  </data>
  <data name="FaturaKaydetCariKoduBulunamadi" xml:space="preserve">
    <value>Cari Kodu : {0} Bulunamadı.</value>
  </data>
  <data name="FaturaKaydetGibBelgeNoUzun" xml:space="preserve">
    <value>Gib belge numarası 16 karakter uzunluğunda olmalıdır.</value>
  </data>
  <data name="FaturaKaydetCariKoduBos" xml:space="preserve">
    <value>Cari kodu boş olamaz.</value>
  </data>
  <data name="FaturaKaydetKalemBilgisiBulunamadi" xml:space="preserve">
    <value>Stok Kodu: {0}\nKalem bilgisi bulunamadı.</value>
  </data>
  <data name="FaturaKaydetKalemSeriBilgiEksik" xml:space="preserve">
    <value>Stok Kodu: {0}\nKalem bilgilerinde seri girilmemiş ürün var.</value>
  </data>
  <data name="FaturaKaydetKalemBilgiDepoKoduYok" xml:space="preserve">
    <value>Stok Kodu: {0}\nKalem bilgilerinde depo kodu girilmemiş ürün var.</value>
  </data>
  <data name="FaturaKaydetFatToplamTahsFarkli" xml:space="preserve">
    <value>Belge No: {0}, Fatura toplamı ile tahsilat toplamı farklı.</value>
  </data>
  <data name="FaturaKaydetBankSözKodBulunamadi" xml:space="preserve">
    <value>Belge No: {0}, Banka sözleşme kodu bulunamadı (Hesap Kodu: {1})</value>
  </data>
  <data name="FaturaKaydetBasarisiz" xml:space="preserve">
    <value>Belge No: {0} Kayıt Yapılamadı.</value>
  </data>
  <data name="FaturaKaydetBasarili" xml:space="preserve">
    <value>Kayıt Başarılı...</value>
  </data>
  <data name="FaturaKaydetGeçersizBelgeTipi" xml:space="preserve">
    <value>Geçersiz Belge Tipi</value>
  </data>
  <data name="FaturaKaydetBelgeNoAsim" xml:space="preserve">
    <value>Belge Numarası 15 karakter uzunluğunda olmalı.</value>
  </data>
  <data name="FaturaKaydetYetkisizİslem" xml:space="preserve">
    <value>Yetkisiz İşlem:\n {0}</value>
  </data>
  <data name="FaturaKaydetKayitSilindi" xml:space="preserve">
    <value>Belge No: {0} Kayıt Başarıyla Silindi.</value>
  </data>
  <data name="FaturaKaydetKayitSilinemedi" xml:space="preserve">
    <value>Belge No: {0} Kayıt Silinemedi</value>
  </data>
  <data name="BelgeBulunamadi" xml:space="preserve">
    <value>Belge bulunamadı</value>
  </data>
  <data name="EFaturaBulunamadi" xml:space="preserve">
    <value>e-Fatura Bulunamadı...</value>
  </data>
  <data name="FaturaYaziciGönderildi" xml:space="preserve">
    <value>Yazıcıya Gönderildi...</value>
  </data>
  <data name="OncelikleEFaturaOlustur" xml:space="preserve">
    <value>Lütfen Öncellikle E-Faturayı Oluşturunuz...</value>
  </data>
  <data name="DizaynBulunamadi" xml:space="preserve">
    <value>Dizayn Bulunamadı...</value>
  </data>
  <data name="EİrsaliyeSeri" xml:space="preserve">
    <value>e-İrsaliye serisi {0} ilgili serilerden biri olmalıdır.</value>
  </data>
  <data name="EFaturaEntgrtrBilgiHata" xml:space="preserve">
    <value>E-Fatura entegratör giriş bilgileri hatalıdır.</value>
  </data>
  <data name="EFaturaİlgiliSeri" xml:space="preserve">
    <value>e-Fatura serisi {0} ilgili serilerden biri olmalıdır.</value>
  </data>
  <data name="EFaturaSeriOlmali" xml:space="preserve">
    <value>E-Fatura serisi {0} olmalıdır.</value>
  </data>
  <data name="EArsivİntSerisiİlgili" xml:space="preserve">
    <value>e-Arşiv İnternet serisi {0} ilgili serilerden biri olmalıdır.</value>
  </data>
  <data name="EArsivİntSerisiOlmali" xml:space="preserve">
    <value>e-Arşiv İnternet serisi {0} olmalıdır</value>
  </data>
  <data name="EArsivSeriİlgili" xml:space="preserve">
    <value>e-Arşiv serisi {0} ilgili serilerden biri olmalıdır.</value>
  </data>
  <data name="EArsivSeriOlmali" xml:space="preserve">
    <value>e-Arşiv serisi {0} olmalıdır.</value>
  </data>
  <data name="KamuKurulusuFaturaIban" xml:space="preserve">
    <value>Kamu kuruluşu faturalarında ürünlerin IBAN girilmesi zorunludur.</value>
  </data>
  <data name="KamuKurulusParaBirim" xml:space="preserve">
    <value>Kamu kuruluşu faturalarında ürünlerin Ödeme Para Biriminin girilmesi zorunludur.</value>
  </data>
  <data name="KamuKurulusGtipVeMensei" xml:space="preserve">
    <value>Kamu kuruluşu faturalarında ürünlerin GTIP ve Menşei bilgilerinin girilmesi zorunludur.</value>
  </data>
  <data name="InternetFatSiteSecim" xml:space="preserve">
    <value>İnternet tipli faturalarda site seçimi yapılmalıdır.</value>
  </data>
  <data name="InternetFatKargoSecim" xml:space="preserve">
    <value>İnternet tipli faturalarda kargo seçimi yapılmalıdır.</value>
  </data>
  <data name="EFaturaParametreBulunamadi" xml:space="preserve">
    <value>E-fatura parametreleri bulunamadı...</value>
  </data>
  <data name="FaturaKaydetBelgeBulunamadi" xml:space="preserve">
    <value>Belge bulunamadı.</value>
  </data>
  <data name="AktifDonemKontrol" xml:space="preserve">
    <value>Aktif Dönem: {0}\nLütfen belge tarihinin aktif dönem içinde olduğundan emin olunuz.</value>
  </data>
  <data name="GiderKodBos" xml:space="preserve">
    <value>Gider Kodu Boş Geçilemez...</value>
  </data>
  <data name="AlacakliKodBos" xml:space="preserve">
    <value>Alacaklı Kodu boş geçilemez...</value>
  </data>
  <data name="PlasiyerKoduBosGecilemez" xml:space="preserve">
    <value>Plasiyer kodu boş geçilemez !!!</value>
  </data>
  <data name="ProjeKodBosGecilemez" xml:space="preserve">
    <value>Proje kodu boş geçilemez</value>
  </data>
  <data name="ProjeKodBulunamadi" xml:space="preserve">
    <value>Proje Kodu Bulunamadı !!!</value>
  </data>
  <data name="KasaKayitDovizTipiGerekli" xml:space="preserve">
    <value>{0} Kasaya kayıt yapabilmeniz için doviz tipi {0} girmelisiniz.</value>
  </data>
  <data name="HesapKayitDovizTipGerekli" xml:space="preserve">
    <value>{0} hesaba kayıt yapabilmeniz için doviz tipi {0} girmelisiniz.</value>
  </data>
  <data name="KasaSilmeYetkiYok" xml:space="preserve">
    <value>Yetkisiz İşlem: Kullanıcının kasa silme yetkisi yoktur.</value>
  </data>
  <data name="MuhasebelesmisBelgeSilinemez" xml:space="preserve">
    <value>Muhasebeleşmiş belge için silme yapılamaz.\nİşlem yapabilmek için öncelikle muhasebe fişini silmeniz gerekmektedir.</value>
  </data>
  <data name="KasaGoruntulemeYetkisizIslem" xml:space="preserve">
    <value>Yetkisiz İşlem: Kullanıcının kasa görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KasaTanimlamaYetkiYok" xml:space="preserve">
    <value>Kullanıcının kasa tanımlama yetkisi yoktur.</value>
  </data>
  <data name="KasaDuzenlemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının kasa düzeltme yetkisi yoktur.</value>
  </data>
  <data name="KasaHareketEklemeYetkiYok" xml:space="preserve">
    <value>Yetkisiz İşlem: Kullanıcının kasa kaydetme yetkisi yoktur.</value>
  </data>
  <data name="ServisDurumuTanimlamaYetkisiYok" xml:space="preserve">
    <value>Kullanıcının servis tanımlama yetkisi yoktur.</value>
  </data>
  <data name="SirketGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının şirket görüntüleme yetkisi yoktur</value>
  </data>
  <data name="BelgeNoKisit" xml:space="preserve">
    <value>Belge numarası 15 karakterden oluşmalıdır.</value>
  </data>
  <data name="ProjeKoduHatali" xml:space="preserve">
    <value>Proje kodu hatalı</value>
  </data>
  <data name="KasaGirisCikisGVeCOlmali" xml:space="preserve">
    <value>GCKod Giriş için 'G' veya Çıkış için 'C' olmalıdır.</value>
  </data>
  <data name="KasaHataliGirisCikisTip" xml:space="preserve">
    <value>Hatalı Tip girişi. C: Cari, M: Muhtelif, B:Banka, S:Senet, E:Çek, T:Kasa Transfer tiplerinden biri olmalıdır</value>
  </data>
  <data name="KasaCariOdemeHata" xml:space="preserve">
    <value>Cari ödemeleri için Kasa Tip bilgisini C göndermelisiniz</value>
  </data>
  <data name="KasaMuhtelifTip" xml:space="preserve">
    <value>Muhtelif ödemeleri için Kasa Tip bilgisini M göndermelisiniz.</value>
  </data>
  <data name="KasaSenetTipi" xml:space="preserve">
    <value>Senet ödemeleri için Kasa Tip bilgisini S göndermelisiniz.</value>
  </data>
  <data name="KasaCekOdemeEOlmali" xml:space="preserve">
    <value>Çek ödemeleri için kasa tip bilgisini E göndermelisiniz</value>
  </data>
  <data name="BankaHesapKoduBulunamadi" xml:space="preserve">
    <value>Banka hesap kodu bulunamadı...</value>
  </data>
  <data name="KasaBankaOdemeBOlmali" xml:space="preserve">
    <value>Banka ödemeleri için Kasa Tip bilgisini B göndermelisiniz.</value>
  </data>
  <data name="KasaTransferOdemeTOlmali" xml:space="preserve">
    <value>transfer ödemeleri için Kasa Tip bilgisini E göndermelisiniz.</value>
  </data>
  <data name="KasaKayitYapilamadi" xml:space="preserve">
    <value>Kayıt yapılamadı. Lütfen verilerinizin doğruluğundan emin olduktan sonra tekrar deneyiniz.</value>
  </data>
  <data name="KasaKayitYapildi" xml:space="preserve">
    <value>Kayıt yapıldı.</value>
  </data>
  <data name="PlasiyerKoduHatali" xml:space="preserve">
    <value>Plasiyer kodu hatalı</value>
  </data>
  <data name="KasaDuzeltmekIstenilenHareketBulunamadi" xml:space="preserve">
    <value>Düzeltmek istediğiniz ıd numaralı kasa hareketi bulunamadı. Lütfen doğruluğundan emin olunuz.</value>
  </data>
  <data name="KayitDuzeltildi" xml:space="preserve">
    <value>Kayıt Düzeltildi</value>
  </data>
  <data name="KayitSilindi" xml:space="preserve">
    <value>Kayıt Silindi</value>
  </data>
  <data name="KasaYetkisizIslemHizliTahsilatKaydet" xml:space="preserve">
    <value>Yetkisiz İşlem: Kullanıcının Hızlı Tahsilat kaydetme yetkisi yoktur.</value>
  </data>
  <data name="HataliDosyaYolu" xml:space="preserve">
    <value>Hatalı dosya yolu...</value>
  </data>
  <data name="KasaCekNumarasiKullanilmis" xml:space="preserve">
    <value>Çek numarası daha önceden kullanılmış. Lütfen yeni bir çek numarası gönderiniz.</value>
  </data>
  <data name="KasaSenetNumarasiKullanilmis" xml:space="preserve">
    <value>Senet numarası daha önceden kullanılmış. Lütfen yeni bir çek numarası gönderiniz.</value>
  </data>
  <data name="KasaHizliTahsilatGuncellemeYetkiYok" xml:space="preserve">
    <value>Yetkisiz İşlem: Kullanıcının Hızlı Tahsilat güncelleme yetkisi yoktur.</value>
  </data>
  <data name="DuzeltmeYapildi" xml:space="preserve">
    <value>Düzeltme Yapıldı</value>
  </data>
  <data name="KasaDuzeltmeYapilamadi" xml:space="preserve">
    <value>Düzeltme yapılamadı. Lütfen verilerinizin doğruluğundan emin olduktann sonra tekrar deneyiniz.</value>
  </data>
  <data name="KasaHizliTahsilatSilmeYetkiYok" xml:space="preserve">
    <value>Yetkisiz İşlem: Kullanıcının Hızlı Tahsilat silme yetkisi yoktur.</value>
  </data>
  <data name="SilmeYapildi" xml:space="preserve">
    <value>Silme yapıldı</value>
  </data>
  <data name="SilmeYapilamadiVeriDogrulugu" xml:space="preserve">
    <value>Silme yapılamadı. Lütfen verilerinizin doğruluğundan emin olduktann sonra tekrar deneyiniz.</value>
  </data>
  <data name="KasaHizliTahsilatGoruntulemeYetkiYok" xml:space="preserve">
    <value>Yetkisiz İşlem:\nKullanıcının Hızlı Tahsilat görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="OkumaYapilamadiParametreUygunKayitBulunamadi" xml:space="preserve">
    <value>Yetkisiz İşlem:\Kullanıcının Hızlı Tahsilat görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KasaGiderKoduKaydedilmisFarkliKodGir" xml:space="preserve">
    <value>Kaydetmek istediğiniz gider kodu daha önce kaydedilmiş. Farklı bir gider kodu giriniz!</value>
  </data>
  <data name="CekBulunamadi" xml:space="preserve">
    <value>Çek No Bulunamadı...</value>
  </data>
  <data name="SenetNoBulunamadi" xml:space="preserve">
    <value>Senet no bulunamadı</value>
  </data>
  <data name="MuhasebeMaliMusavirBilgiBulunamadi" xml:space="preserve">
    <value>Muhasebe mali müşavir bilgileri bulunamadı</value>
  </data>
  <data name="MuhasebeKiraBilgiBulunamadi" xml:space="preserve">
    <value>Muhasebe kira bilgileri bulunamadı...</value>
  </data>
  <data name="MuhasebeKiraKontratBilgiBulunamadi" xml:space="preserve">
    <value>Muhasebe Kira kontrat bilgileri bulunamadı</value>
  </data>
  <data name="KiraKontratiBulunamadi" xml:space="preserve">
    <value>Kira kontratı bulunamadı</value>
  </data>
  <data name="EnAzBirSirketOlmali" xml:space="preserve">
    <value>En az bir şirket kayıtlı olmalıdır</value>
  </data>
  <data name="YetkiListesiBos" xml:space="preserve">
    <value>Yetki listesi boş.</value>
  </data>
  <data name="KullaniciGrupYetkileriDuzletilemedi" xml:space="preserve">
    <value>Kullanıcı grup yetkileri düzeltilemedi</value>
  </data>
  <data name="KullaniciGrupYetkileriKaydedilemedi" xml:space="preserve">
    <value>Kullanıcı grup yetkileri kaydedilemedi.</value>
  </data>
  <data name="YetkilerKaydedildi" xml:space="preserve">
    <value>Yetkiler başarıyla kaydedildi</value>
  </data>
  <data name="KaynakKullaniciGrupYetkiBulunamadi" xml:space="preserve">
    <value>Kaynak kullanıcı veya gruba ait yetki bulunamadı.</value>
  </data>
  <data name="YetkiKopyalamaİslemiBasarisiz" xml:space="preserve">
    <value>Yetki kopyalama işlemi başarısız oldu.</value>
  </data>
  <data name="YetkilerBasariylaKopyalandi" xml:space="preserve">
    <value>Yetkiler başarıyla kopyalandı.</value>
  </data>
  <data name="EPostaBaskasiTarafindanKullaniliyor" xml:space="preserve">
    <value>Kayıt yapılamadı. Girmiş olduğunuz e-posta adresi bir başka kullanıcı tarafından kullanılıyor.</value>
  </data>
  <data name="SubelerKaydedildi" xml:space="preserve">
    <value>Şubeler Kaydedildi</value>
  </data>
  <data name="SubeKaydedilemedi" xml:space="preserve">
    <value>An error occurred while saving branches.</value>
  </data>
  <data name="KullaniciBulunamadi" xml:space="preserve">
    <value>Kullanıcı Bulunamadı</value>
  </data>
  <data name="KullaniciTanimliSubeSilindi" xml:space="preserve">
    <value>Kullanıcıya tanımlı şubeler silindi</value>
  </data>
  <data name="KullaniciTanimliSubeSilinemedi" xml:space="preserve">
    <value>Kullanıcıya tanımlı şubeler silinemedi.</value>
  </data>
  <data name="KullaniciGrupBulunamadi" xml:space="preserve">
    <value>kullanıcı grubu bulunamadı</value>
  </data>
  <data name="GirilenCariKoduKullanilmis" xml:space="preserve">
    <value>Girilen Cari kodu daha önce kullanılmış. Aynı Kişi ile yeni işlem yapılamaz!</value>
  </data>
  <data name="DuzenlenmekIstenenPersonelCariBulunamadi" xml:space="preserve">
    <value>Düzenlenmek istenen personel için cari kodu bulunamadı!.</value>
  </data>
  <data name="SiparisBulunamadi" xml:space="preserve">
    <value>Sipariş Bulunamadı!...</value>
  </data>
  <data name="ServisAyniIsımSahip" xml:space="preserve">
    <value>Aynı isme sahip bir servis zaten mevcut</value>
  </data>
  <data name="ServisDurumBulunamadi" xml:space="preserve">
    <value>Servis durumu bulunamadı</value>
  </data>
  <data name="StokHareketGuncellemeYetkiYok" xml:space="preserve">
    <value>Güncelleme yetkiniz bulunmamaktadır.\nLütfen yöneticiniz ile irtibata geçiniz.</value>
  </data>
  <data name="BilinmeyenHataOlustu" xml:space="preserve">
    <value>Bilinmeyen bir hata oluştu...</value>
  </data>
  <data name="AttributeKeyBulunmadi" xml:space="preserve">
    <value>Belirtilen isim için attribute key bulunamadı.</value>
  </data>
  <data name="AttributeZatenVar" xml:space="preserve">
    <value>Aynı isime sahip bir öznitelik zaten mevcut</value>
  </data>
  <data name="MarkaKeyZatenVar" xml:space="preserve">
    <value>Aynı isime sahip bir marka key zaten mevcut</value>
  </data>
  <data name="LisansSayisiAsildi" xml:space="preserve">
    <value>Lisans sayısı aşıldı.</value>
  </data>
  <data name="LisansBulunamadi" xml:space="preserve">
    <value>Lisans bulunamadı!...\nLütfen geçerli bir lisans numarası giriniz.</value>
  </data>
  <data name="MusteriBulunamadi" xml:space="preserve">
    <value>Müşteri Bulunamadı!....</value>
  </data>
  <data name="LisansLutfenTekrarDeneyiniz" xml:space="preserve">
    <value>Lütfen tekrar deneyiniz. Tekrar ederse sistem yöneticisine başvurunuz.</value>
  </data>
  <data name="IsOrtagiKoduAktifDegil" xml:space="preserve">
    <value>İş Ortağı Kodu aktif değildir...</value>
  </data>
  <data name="IsOrtagıKoduBulunamadi" xml:space="preserve">
    <value>İş ortağı kodu bulunamadı...</value>
  </data>
  <data name="UrunBulunamadi" xml:space="preserve">
    <value>Ürün Bulunamadı...</value>
  </data>
  <data name="CariVeStokKoduBulunamadi" xml:space="preserve">
    <value>Belirtilen stok kodu ve cari kodu için kayıt bulunamadı.</value>
  </data>
  <data name="VardiyaBulunamadi" xml:space="preserve">
    <value>Vardiya bulunamadı.\nGirmiş olduğunuz vardiya sistemde bulunamadı.</value>
  </data>
  <data name="GuvenlikHatasi" xml:space="preserve">
    <value> Güvenlik hatası</value>
  </data>
  <data name="TelefonSistemdeBulunamadi" xml:space="preserve">
    <value>Girmiş olduğunuz telefon sistemde bulunamadı.</value>
  </data>
  <data name="CariHesapKayitYapilamadi" xml:space="preserve">
    <value>Cari hesap kayıt yapılamadı.</value>
  </data>
  <data name="IslemSirasindaHata" xml:space="preserve">
    <value>İşlem sırasında bir hata ile karşılaşıldı.</value>
  </data>
  <data name="KullanicininSiparisGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının sipariş görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="ReferansKimlikBirdenFazlaYapilamaz" xml:space="preserve">
    <value>Aynı referans kimliği ile birden fazla istek yapılamaz. (Referans Kimliği: {0})</value>
  </data>
  <data name="IhracatListesiBulunamadi" xml:space="preserve">
    <value>İhracat Listesi Bulunamadı!!!</value>
  </data>
  <data name="Bulunamadi" xml:space="preserve">
    <value>Bulunamadı!!!</value>
  </data>
  <data name="ApiBilgisiBulunamadi" xml:space="preserve">
    <value>API Bilgisi bulunamadı</value>
  </data>
  <data name="CozulmeyenSifre" xml:space="preserve">
    <value>Şifre Çözülmüyor</value>
  </data>
  <data name="UrunBilgisiAlinamadi" xml:space="preserve">
    <value>Ürün Bilgisi Alınamadı...</value>
  </data>
  <data name="BakiyeBilgisiAlinamadi" xml:space="preserve">
    <value>Bakiye Bilgisi Alınamadı...</value>
  </data>
  <data name="GecersizBorcAlacakParametresi" xml:space="preserve">
    <value>Geçersiz 'borcAlacak' parametresi. Değer 'Borç' için 0 veya 'Alacak' için 1 olmalıdır.</value>
  </data>
  <data name="RaporBulunamadi" xml:space="preserve">
    <value>Rapor verisi bulunamadı veya hata oluştu.</value>
  </data>
  <data name="SunucuHatasi" xml:space="preserve">
    <value>Sunucu Hatası: </value>
  </data>
  <data name="BaslangicTarihiBitisTarihindenBuyukOlamaz" xml:space="preserve">
    <value>Başlangıç tarihi bitiş tarihinden büyük olamaz!</value>
  </data>
  <data name="KullaniciAlisParametreOkuYetkiYok" xml:space="preserve">
    <value> Kullanıcının alış parametresi okuma yetkisi yoktur</value>
  </data>
  <data name="KullaniciEFaturaOkumaYetkiYok" xml:space="preserve">
    <value> Kullanıcının E-Fatura parametresi okuma yetkisi yoktur.</value>
  </data>
  <data name="KullaniciEFaturaKaydetmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının E-Fatura parametresi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciEFaturaSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının E-Fatura parametresinde Silme yetkisi yoktur.</value>
  </data>
  <data name="KullanicininOzelParametreOkumaYetkiYok" xml:space="preserve">
    <value>Kullanıcının özel parametre okuma yetkisi yoktur.</value>
  </data>
  <data name="KullaniciOzelParametreSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının özel parametre silme yetkisi yoktur</value>
  </data>
  <data name="KullanicininMagazaParametreOkumaYetkiYok" xml:space="preserve">
    <value>Kullanıcının mağaza parametresi okuma yetkisi yoktur</value>
  </data>
  <data name="KullanicininRestoranParametreOkumaYetkiYok" xml:space="preserve">
    <value>Kullanıcının restoran parametresi okuma yetkisi yoktur.</value>
  </data>
  <data name="KullaniciUretimParametreOkumaYetkiYok" xml:space="preserve">
    <value>Kullanıcının Üretim Parametresini okuma yetkisi yoktur.</value>
  </data>
  <data name="KullaniciBiletParametreleriOku" xml:space="preserve">
    <value>Kullanıcının bilet parametresi okuma yetkisi yoktur</value>
  </data>
  <data name="KullaniciSatisParametreKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcı Satış parametresi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciAlisParametreKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının alış parametresi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciOzelParametreKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının özel parametre kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciMagazaParametreKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcı mağaza parametresi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciMusteriEkraniOku" xml:space="preserve">
    <value>Kullanıcının müşteri ekranı okuma yetkisi yoktur.</value>
  </data>
  <data name="KullanicininMuhasebeParametreOkuYetkiYok" xml:space="preserve">
    <value>Kullanıcının muhasebe parametresi okuma yetkisi yoktur.</value>
  </data>
  <data name="KullanicininYazarKasaParametreOkumaYetkiYok" xml:space="preserve">
    <value>Kullanıcının yazar kasa parametresi okuma yetkisi yoktur.</value>
  </data>
  <data name="KullaniciGenelParametreOkuYetkiYok" xml:space="preserve">
    <value>Kullanıcının genel parametre okuma yetkisi yoktur.</value>
  </data>
  <data name="KullanicininRestoranParametreKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının restoran parametresi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciUretimParametreKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının üretim parametresi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciBiletParametreKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının bilet parametresi kaydetme yetkisi yoktur</value>
  </data>
  <data name="KullaniciMusteriEkraniKaydetYetkisiYok" xml:space="preserve">
    <value>Kullanıcının müşteri ekranı kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullanicininMuhasebeParametreKaydetmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının muhasebe parametresi kaydetme yetkisi yoktur</value>
  </data>
  <data name="KullanicininYazarKasaParametreKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının yazarkasa parametresi kaydetme yetkisi yoktur</value>
  </data>
  <data name="KullanicininRehberKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının rehber kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciTabloGetirYetkiYok" xml:space="preserve">
    <value>Kullanıcının tablo getirme yetkisi yoktur</value>
  </data>
  <data name="KullanicininKolonGetirmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının kolon getirme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciExcelKolonlariGetirmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının excel kolonları getirme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciBankaHesapHareketGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının banka hesabı hareketi görüntüleme yetkisi  yoktur.</value>
  </data>
  <data name="BankaHavaleEftGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının banka havale/eft listesini görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="BankaHavaleEftKaydetmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının havale/eft  kaydetme yetkisi yoktur.</value>
  </data>
  <data name="CariHareketGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının cari hareketi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="CariHareketKaydetmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının cari hareketi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="CariHareketSilYetkiYok" xml:space="preserve">
    <value>Kullanıcının cari hareketi silme yetkisi yoktur.</value>
  </data>
  <data name="PersonelGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının personel görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="PersonelSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının personel silme yetkisi yoktur.</value>
  </data>
  <data name="CariIletisimKaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Cari iletişim bilgisi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="CariIletisimSilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari iletişim bilgisi silme yetkisi yoktur.</value>
  </data>
  <data name="CariIletisimGuncellemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari iletişim bilgisi güncelleme yetkisi yoktur.</value>
  </data>
  <data name="CariIletisimOkumaYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari iletişim bilgisi okuma yetkisi yoktur.</value>
  </data>
  <data name="PlasiyerSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının plasiyer silme yetkisi yoktur.</value>
  </data>
  <data name="PlasiyerGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının plasiyer görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="CariGrupKoduSilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari grup kodu silme yetkisi yoktur.</value>
  </data>
  <data name="CariGrupKoduGuncellemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari grup kodu güncelleme yetkisi yoktur.</value>
  </data>
  <data name="CariGrupKoduEklemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari grup kodu ekleme yetkisi yoktur.</value>
  </data>
  <data name="CariGrupKoduGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının cari grup kodu görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="ConnectApiAyarlarıGoruntuleYetkiYok" xml:space="preserve">
    <value>Kullanıcının Api ayarları görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="ConnectApiAyarlarıKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının api ayarlarını kaydetme yetkisi yoktur.</value>
  </data>
  <data name="ConnectApiAyarlarıGuncellemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının api ayarları günceleme yetkisi yoktur.</value>
  </data>
  <data name="ConnectApiAyarlarıSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının api ayarları silme yetkisi yoktur.</value>
  </data>
  <data name="ConnectSiparisGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının connect siparişlerini görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciDepoSiparisToplamaYetkisiYok" xml:space="preserve">
    <value>Kullanıcının sipariş toplama yetkisi yoktur.</value>
  </data>
  <data name="KullaniciDepoSiparisToplamaDetayGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Sipariş toplama listesi detayı görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciDepoSiparisPaketIcerikSilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının paket içeriğini silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciDepoSiparisPaketSilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının paket silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciDepoSiparisPaketDetayGoruntulemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının sipariş detayını görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciDepoFaturaOlusturYetkiYok" xml:space="preserve">
    <value>Kullanıcının Fatura oluşturma yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSatisFaturaKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satış Faturası kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciAlisFaturaKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının Alış Faturası kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSatisIrsaliyeFaturaKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satış İrsaliye kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciAlisIrsaliyeKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının Alış İrsaliyesi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciMusteriSiparisKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının Müşteri Siparişi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSaticiSiparisiKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satıcı Siparişi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciDatKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının Depolar arası transfer kaydetme yetkisi yoktur.</value>
  </data>
  <data name="BelgeTipiBulunamadi" xml:space="preserve">
    <value>Belge Tipi Bulunamadı</value>
  </data>
  <data name="UrlIcindeEksikHataliParametre" xml:space="preserve">
    <value>URL içerisinde eksik veya hatalı paremetre kullanılmaktadır. Dokümanı tekrar inceleyiniz.</value>
  </data>
  <data name="ApiKeyTokenSecretHatali" xml:space="preserve">
    <value>İstek gönderirken kullandığınız Refresh Token, API Key, API Secret bilgilerinden birisi eksik ya da yanlıştır.</value>
  </data>
  <data name="UrlHatali" xml:space="preserve">
    <value>İstek gönderilen url bilgisi hatalıdır. Dokümanı tekrar inceleyiniz.</value>
  </data>
  <data name="AnlikHata" xml:space="preserve">
    <value>Anlık bir hata yaşanmış olabilir.. Bir kaç dakika bekleyerek durumun düzelmemesi durumunda kullanılan endpoint, gönderilen istek ve cevap ile beraber \"API Entegrasyon Destek Talebi\" başlığından talep oluşturunuz.</value>
  </data>
  <data name="AlaniBosGecilemez" xml:space="preserve">
    <value>\nAlanı boş geçilemez!..</value>
  </data>
  <data name="Aciklama1" xml:space="preserve">
    <value>Açıklama-1:</value>
  </data>
  <data name="Aciklama2" xml:space="preserve">
    <value>Açıklama-2:</value>
  </data>
  <data name="Aciklama3" xml:space="preserve">
    <value>Açıklama-3:</value>
  </data>
  <data name="Aciklama4" xml:space="preserve">
    <value>Açıklama-4:</value>
  </data>
  <data name="Aciklama5" xml:space="preserve">
    <value>Açıklama-5:</value>
  </data>
  <data name="Aciklama6" xml:space="preserve">
    <value>Açıklama-6:</value>
  </data>
  <data name="Aciklama7" xml:space="preserve">
    <value>Açıklama-7:</value>
  </data>
  <data name="Aciklama8" xml:space="preserve">
    <value>Açıklama-8:</value>
  </data>
  <data name="Aciklama9" xml:space="preserve">
    <value>Açıklama-9:</value>
  </data>
  <data name="Aciklama10" xml:space="preserve">
    <value>Açıklama-10:</value>
  </data>
  <data name="Irsaliyemiz" xml:space="preserve">
    <value>İRSALİYEMİZ</value>
  </data>
  <data name="IadeFaturaniz" xml:space="preserve">
    <value>İADE FATURANIZ</value>
  </data>
  <data name="Faturaniz" xml:space="preserve">
    <value>FATURANIZ</value>
  </data>
  <data name="Irsaliyeniz" xml:space="preserve">
    <value>İRSALİYENİZ</value>
  </data>
  <data name="DatFisi" xml:space="preserve">
    <value>DAT FİŞİ</value>
  </data>
  <data name="IadeFaturamiz" xml:space="preserve">
    <value>İADE FATURAMIZ</value>
  </data>
  <data name="Faturamiz" xml:space="preserve">
    <value>FATURAMIZ</value>
  </data>
  <data name="KayıtYapildi" xml:space="preserve">
    <value>Kayıt Yapıldı...</value>
  </data>
  <data name="KullaniciSatisFaturaDuzeltmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satış Faturası düzeltme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciAlisFaturaDuzeltmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Alış Faturası düzeltme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSatisIrsaliyeDuzeltmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satış İrsaliyesi düzeltme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciAlisIrsaliyeDuzeltmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Alış İrsaliyesi düzeltme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciMusteriSiparisDuzeltmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Müşteri Siparişi düzeltme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSaticiSiparisDuzeltmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satıcı Siparişi düzeltme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciDatDuzeltmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Depolar arası transfer düzeltme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSatisFaturaSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satış Faturası silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciAlisFaturasiSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Alış Faturası silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSatisIrsaliyeSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satış İrsaliyesi silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciAlisIrsaliyeSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Alış İrsaliyesi silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciMusteriSiparisSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Müşteri Siparişi silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSaticiSiparisSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satıcı Siparişi silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciDatSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Depolar arası transfer silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSatisFaturaGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satış Faturası görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciAlisFaturaGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Alış Faturası görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSatisIrsaliyeGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satış İrsaliyesi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciAlisIrsaliyeGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Alış İrsaliyesi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciMusteriSiparisGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Müşteri Siparişi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSaticiSiparisGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Satıcı Siparişi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciDatGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Depolar arası transfer görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="IadeSiparisimiz" xml:space="preserve">
    <value>İADE SİPARİŞİMİZ</value>
  </data>
  <data name="Siparisimiz" xml:space="preserve">
    <value>SİPARİŞİMİZ</value>
  </data>
  <data name="IadeSiparisiniz" xml:space="preserve">
    <value>İADE SİPARİŞİNİZ</value>
  </data>
  <data name="Siparisiniz" xml:space="preserve">
    <value>SİPARİŞİNİZ</value>
  </data>
  <data name="SatisFatura" xml:space="preserve">
    <value>Satış Faturası</value>
  </data>
  <data name="AlisFatura" xml:space="preserve">
    <value>Alış Faturası</value>
  </data>
  <data name="SatisIrsaliye" xml:space="preserve">
    <value>Satış İrsaliyesi</value>
  </data>
  <data name="AlisIrsaliye" xml:space="preserve">
    <value>Alış İrsaliyesi</value>
  </data>
  <data name="MusteriSiparis" xml:space="preserve">
    <value>Müşteri Siparişi</value>
  </data>
  <data name="SaticiSiparisi" xml:space="preserve">
    <value>Satıcı Siparişi</value>
  </data>
  <data name="DAT" xml:space="preserve">
    <value>Depolar Arası Transfer</value>
  </data>
  <data name="BuServisSatisIrsaliyeFaturaOlusturabilirsiniz" xml:space="preserve">
    <value>Bu servis ile sadece Satış İrsaliyesi veya Satış Faturası oluşturabilirsiniz.</value>
  </data>
  <data name="BelgeBulunamadiVeVeyaIrsaliyeFaturaYapilmis" xml:space="preserve">
    <value>Belge bulunamadı ve/veya önceden irsaliye/fatura yapılmış</value>
  </data>
  <data name="SiparislerIrsaliyeFaturaYapilamadi" xml:space="preserve">
    <value>Siparişler Irsaliye/Fatura yapılamadı.\nHata Mesaj: </value>
  </data>
  <data name="KullaniciGiderFisiListeGoruntulemeYok" xml:space="preserve">
    <value>Kullanıcının gider fişi listesi görüntüleme yetkisi yoktur</value>
  </data>
  <data name="KullaniciGiderFisiKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının gider fişi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciGiderFisiSilYetkiYok" xml:space="preserve">
    <value>Kullanıcının gider fişi silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciKasaHareketGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının kasa hareketi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="OdemeleriDuzenlenemez" xml:space="preserve">
    <value>Ödemeleri Düzenlenemez. Silip tekrar kaydediniz.</value>
  </data>
  <data name="KullaniciGiderKartiKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının Gider kartı kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciGiderKartiDuzeltYetkiYok" xml:space="preserve">
    <value>Kullanıcının gider kartı düzeltme yetkisi yoktur</value>
  </data>
  <data name="KullaniciGiderKartiSilYetkiYok" xml:space="preserve">
    <value>Kullanıcının gider kartı silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciCekOkuYetkiYok" xml:space="preserve">
    <value>Kullanıcı çek listesini görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciMusteriSenetGoruntuleYetkiYok" xml:space="preserve">
    <value>Kullanıcının müşteri senetlerini görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSirketKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının şirket tanımlama yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSirketGuncellemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Şirket güncelleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSirketSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının şirket silme yetkisi yoktur.</value>
  </data>
  <data name="MuhasebeMaliMusavirGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının mali müşavir bilgilerini görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="MuhasebeMaliMusavirKaydet" xml:space="preserve">
    <value>Kullanıcının mali müşavir kaydetme yetkisi yoktur.</value>
  </data>
  <data name="MuhasebeMaliMusavirGuncelle" xml:space="preserve">
    <value>Kullanıcının mali müşavir güncelleme yetkisi yoktur.</value>
  </data>
  <data name="MuhasebeMaliMusavirSil" xml:space="preserve">
    <value>Kullanıcının mali müşavir silme yetkisi yoktur</value>
  </data>
  <data name="MuhasebeKiraBilgileriListesiGoruntuleme" xml:space="preserve">
    <value>Kullanıcının Muhasebe Kira Bilgileri Listesi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="MuhasebeKiraBilgileriKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının Muhasebe Kira Bilgileri Kaydetme yetkisi yoktur.</value>
  </data>
  <data name="MuhasebeKiraBilgileriDuzeltYetkiYok" xml:space="preserve">
    <value>Kullanıcının Muhasebe Kira Bilgileri Düzeltme yetkisi yoktur.</value>
  </data>
  <data name="MuhasebeKiraBilgileriSilYetkiYok" xml:space="preserve">
    <value>Kullanıcının Muhasebe Kira Bilgileri Silme yetkisi yoktur.</value>
  </data>
  <data name="MuhasebeEvrakTuruListesiGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Muhasebe Evrak Turu Listesi görüntüleme yetkisi yok</value>
  </data>
  <data name="MuhasebeKiraKontratListesiYetkiYok" xml:space="preserve">
    <value>Kullanıcının muhasebe kira kontrat listesi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="MuhasebeKiraKontratKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının muhasebe kira kontrat kaydetme yetkisi yoktur</value>
  </data>
  <data name="MuhasebeKiraKontratGuncelleYetkiYok" xml:space="preserve">
    <value>Kullanıcının Muhasebe Kira Kontrat güncelleme yetkisi yoktur.</value>
  </data>
  <data name="MuhasebeKiraKontratSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Muhasebe Kira Kontrat silme Yetkisi yoktur</value>
  </data>
  <data name="KullaniciSubeKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının şube bilgisi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSubeSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının şube silme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciSubeGuncellemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının şube güncelleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciYetkiKaydetmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının yetki kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciYetkiKopyalamaYetkiYok" xml:space="preserve">
    <value>Kullanıcının yetki kopyalama yetkisi yoktur.</value>
  </data>
  <data name="KullaniciListesiGetirYetkiYok" xml:space="preserve">
    <value>kullanıcı listesi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcı kaydetme yetkiniz yoktur.</value>
  </data>
  <data name="KullaniciGuncelleYetkiYok" xml:space="preserve">
    <value>Kullanıcı güncelleme yetkiniz yoktur.</value>
  </data>
  <data name="KullaniciSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcı Silme yetkinizi yoktur.</value>
  </data>
  <data name="KullaniciGrupListesiYetkiYok" xml:space="preserve">
    <value>Kullanıcının grup listesi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciGrupKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcı grup kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KullaniciGrupGuncelleYetkiYok" xml:space="preserve">
    <value>Kullanıcı grup güncelleme yetkisi yoktur</value>
  </data>
  <data name="KullaniciGrupSilYetkiYok" xml:space="preserve">
    <value>kullanıcı grup silme yetkisi yoktur.</value>
  </data>
  <data name="PersonelListeGoruntuleYetkiYok" xml:space="preserve">
    <value>Kullanıcının personel listesi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="PersonelKaydetmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının personel kaydetme yetkisi yoktur.</value>
  </data>
  <data name="PersonelGuncellemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının personel güncelleme yetkisi yoktur.</value>
  </data>
  <data name="StokHareketGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının stok hareketi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="StokHareketSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Stok hareketi silme yetkisi yoktur.</value>
  </data>
  <data name="DepoTanımlamaYetkiYok" xml:space="preserve">
    <value>Kullanıcının depo tanımlama yetkisi yoktur.</value>
  </data>
  <data name="DepoGuncellemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının depo güncelleme yetkisi yoktur.</value>
  </data>
  <data name="DepoSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının depo silme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod1KaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-1 kaydetme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod1GuncellemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-1 güncelleme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod1SilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-1 silme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod2KaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-2 kaydetme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod2GuncellemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-2 güncelleme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod2SilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-2 silme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod3GuncellemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-3 güncelleme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod3KaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-3 kaydetme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod3SilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-3 silme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod4GuncellemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-4 güncelleme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod4KaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-4 kaydetme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod4SilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-4 silme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod5GuncellemeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-5 güncelleme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod5KaydetmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-5 kaydetme yetkisi yoktur.</value>
  </data>
  <data name="StokRaporKod5SilmeYetkisiYok" xml:space="preserve">
    <value>Kullanıcının Stok kod-5 silme yetkisi yoktur.</value>
  </data>
  <data name="ReceteListeGetirYetkiYok" xml:space="preserve">
    <value>Kullanıcının reçete listesi getirme yetkisi yoktur</value>
  </data>
  <data name="ReceteOkuYetkiYok" xml:space="preserve">
    <value>Kullanıcının reçete okuma yetkisi yoktur.</value>
  </data>
  <data name="ReceteKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının reçete kaydetme yetkisi yoktur.</value>
  </data>
  <data name="ReceteGuncellemeYetkiYok" xml:space="preserve">
    <value>Kullanıcını reçete güncelleme yetkisi yoktur.</value>
  </data>
  <data name="ReceteSilYetkiYok" xml:space="preserve">
    <value>Kullanıcının reçete silme yetkisi yoktur.</value>
  </data>
  <data name="ReceteBilesenSilYetkiYok" xml:space="preserve">
    <value>Kullanıcının reçete bileşeni silme yetkisi yoktur.</value>
  </data>
  <data name="KategoriListesiGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının kategori listesi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KategoriKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının kategori bilgisi kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KategoriAyniIsimeSahipVar" xml:space="preserve">
    <value>Aynı isime sahip bir kategori zaten mevcut</value>
  </data>
  <data name="KategoriGuncellemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının kategori güncelleme yetkisi yoktur.</value>
  </data>
  <data name="KategoriBosOlamaz" xml:space="preserve">
    <value>Kategori adı boş olamaz</value>
  </data>
  <data name="KategoriSilYetkiYok" xml:space="preserve">
    <value>Kullanıcının kategori silme yetkisi yoktur</value>
  </data>
  <data name="OznitelikZatenVar" xml:space="preserve">
    <value>Aynı isime sahip bir öznitelik zaten mevcut</value>
  </data>
  <data name="OznitelikGuncelleYetkiYok" xml:space="preserve">
    <value>Kullanıcının öznitelik güncelleme yetkisi yoktur.</value>
  </data>
  <data name="OznitelikKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının öznitelik kaydetme yetkisi yoktur.</value>
  </data>
  <data name="OznitelikSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının öznitelik silme yetkisi yoktur.</value>
  </data>
  <data name="OznitelikListesiGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının öznitelik listesi görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="MarkaGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının marka listesini görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="MarkaGuncellemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının marka güncelleme yetkisi yoktur.</value>
  </data>
  <data name="MarkaSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının marka silme yetkisi yoktur</value>
  </data>
  <data name="MarkaKaydetmeYetkisiYoktur" xml:space="preserve">
    <value>Kullanıcının marka kaydetme yetkisi yoktur.</value>
  </data>
  <data name="KampanyaListesiGoruntulemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının Kampanya listesini görüntüleme yetkisi yoktur.</value>
  </data>
  <data name="KampanyaKaydetYetkiYok" xml:space="preserve">
    <value>Kullanıcının kampanya kaydetme yetkisi yoktur</value>
  </data>
  <data name="KampanyaGuncellemeYetkiYok" xml:space="preserve">
    <value>Kullanıcının kampanya güncelleme yetkisi yoktur</value>
  </data>
  <data name="KampanyaSilmeYetkiYok" xml:space="preserve">
    <value>Kullanıcının kampanya silme yetkisi yoktur.</value>
  </data>
</root>